
Redmine - Defect #25286

Workflow Status

2017-03-08 07:13 - mujhahid karim

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.5.3

Description

Hi,

I have create a new status on my workflow, that call "Manual Update".

But, when I applied this modification all may issue start with this status "Manual Update". The correct is start with NEW then

Triaged...

Please check the attached image.

History

#1 - 2017-03-08 21:50 - Jean-Philippe Lang

- Status changed from New to Closed

Adding a status should not change the default one, unless you checked "Default status" when creating it.

Depending on your Redmine version, you can change the default status in Administration -> Issue Statuses or for each tracker in Administration ->

Trackers.

#2 - 2021-01-26 16:55 - Hugo da Silva da Silva

Other possible causes would be:

1. you have no workflow defined;

2. the role of your user has not acces do created new issues into the project
